package jp.yoyoyoyo.webformmanager.form;

import org.apache.struts.action.ActionForm;

public class StatusChangeConfirmForm extends ActionForm {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	
	private String statusChangeConfirmBack;
	
	private String statusChangeConfirmSave;

	public String getStatusChangeConfirmBack() {
		return statusChangeConfirmBack;
	}

	public void setStatusChangeConfirmBack(String statusChangeConfirmBack) {
		this.statusChangeConfirmBack = statusChangeConfirmBack;
	}

	public String getStatusChangeConfirmSave() {
		return statusChangeConfirmSave;
	}

	public void setStatusChangeConfirmSave(String statusChangeConfirmSave) {
		this.statusChangeConfirmSave = statusChangeConfirmSave;
	}
	

}
